Subject: Attachment deletion bug

From: Sean Farley <[email-masked]>
Date: Mon, 14 Sep 1998 23:40:51 -0500 (EST)

My brother decided to send me his collection of humor which consisted of
over 40 attachments.  When I attempted to delete the first attachment, I
noticed that attachments 11 through 19 were also selected for deletion.
Undeleting the first attachment also removed the delete flag from
attachments 11 through 19.

It appears to me to be a bug of the strcmp sort, but since I do not have
the source handy, I decided to just inform the mailing list about it.

This bug manifests itself on a Linux v2.0.35 system running Pine 4.03
linked to libc v5 (as opposed to glibc).

If any other information would be handy, just ask.  I doubt that will be
necessary though.

Sean
--------------
[email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------